
   /* main box  */

.snowFlakes{
    opacity: 1;
    height: 70vh;
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
  -webkit-transition: all 1.5s ease-out;
  -moz-transition:all 1.5s ease-out;
  -o-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
}

.xmass {
    display: none;
    background: url("//images.images4us.com/888Poker_IT_V2/IT/Xmass-Decoration-1606305291967.png");
    background-repeat: no-repeat;
    z-index: 10;
    position: absolute;CheckTeasers 
    top: 0;
    width: 100%;
    height: 60px;
   -webkit-animation: swing-in-top-fwd 1.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
    animation: swing-in-top-fwd 1.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
}


@-webkit-keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}
@keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}

.row .row {
      display: flex;
      flex-flow: row wrap;
}

.l-ua .recentArticlesSection {
    display: none;
}

.recentArticlesSection ul li:nth-child(4n), .recentArticlesSection ul li:nth-child(5n) {
    display: none !important;
}

#main_box {
    overflow: hidden;
    position: relative;
    background-image: url("//images.images4us.com/888Poker_IT_V2/IT/HP-Image-2017-L_02-1563274836832.jpg");
    background-color: #000;
    background-repeat: no-repeat;
    background-size: 830px;text_offer 
    background-position: 57% top
}

#main_box .inner {
    position: relative;
    height: 400px
}

#main_box .cta, .stickyCta2 .cta {
    padding: 14px 20px 12px;
    margin: auto;
    min-width: 250px;
    font-size: 19px;
    text-align: center;
}

#play-online {
    margin-top: 4px
}

.main_offer {
    max-width: 94%;
    margin: auto;
    text-align: center;
    z-index: 1;
    position: absolute;
    bottom: 6%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 0px;
    width: 100%;
    animation-delay: 1.5s;
}

.main_offer_img {
    width: 200px;
    position: relative;
    left: 20%
}

.main_offer_BG {
    position: absolute;
    max-width: none;
    left: 50%;
    margin-left: -960px
}

.main_offer_dark_BG {
    position: absolute;
    top: 0;
    right: 0;
    height: 525px;
    max-width: none;
    opacity: .75
}

#main_box .terms_and_conditions {
    position: relative;
    z-index: 2;
    font-size: 12px;
    display: inline-block;
    clear: both;
    margin-right: 0 !important;
}

#main_box .terms_and_conditions:nth-child(2), #main_box .play_online, #main_box .terms_and_conditions + div, #main_box .terms_and_conditions + a {
    margin-right: 0 !important;
}

#main_box .terms_and_conditions + div, #main_box .terms_and_conditions + a{
    margin-left: 20px;
}

.c-gbr #main_box .terms_and_conditions + div, .c-gbr #main_box .terms_and_conditions + a, #main_box .terms_and_conditions + .CTA_offer{
    margin-left: 0;
}

.CTA_offer {
    text-transform: uppercase
}

.CTA_offer img {
    max-width: 200px
}

.CTA_btns {
    text-align: center;
    width: 100%;
    position: relative;
    margin: auto;
    margin-top: 50px;
}

.CTA_btns a {
    text-decoration: none;
    border-radius: 50px;
}

.play_online a {
    line-height: 2;
    text-decoration: underline;
    font-size: 12px
}


.analytics-text-Instant-Play {
    display: inline-block;
}

.CTA_mac {
    display: none
}

.hp_mobile_mainImage,
.text_offer {
    display: none;
}

.termsBelowTheVideo{
    padding: 8px 0;
}

.termsBelowTheVideo span{
    font-size: 11px;
    line-height: 1.6;
    display: block;
    padding: 0 10px;
    text-align: center;
}

.cta-to-right {
    margin-right: 10px;
    float: right
}

.cta-to-left {
    margin-left: 10px;
    float: left
}

.sinDiversion{
    display: block;
    font-size: 12px;
    margin-top: 6px;
}

.live-the-dream {
    position: absolute;
    bottom: 30px;
    left: 0;
    display: none
}

.watch-video-uk {
    max-width: 80px;
    position: absolute;
    top: 162px;
    left: 20px;
    margin: auto;
    margin-top: 10px;
    z-index: 2;
    display: block
}

.black-gradient {
    width: 100%;
    height: 80px;
    position: absolute;
    top: 150px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 1) 100%)
}

#mobile-cta-con a, .dark-bg-on-hover {
    padding: 14px 20px 12px;
    margin: auto;
    min-width: 250px;
    font-size: 19px;
    text-align: center;
}
/*   steps    */

#steps_box {
    background-color: #ffffff
}

.step_text {
    position: relative;
    z-index: 1;
    padding-left: 45px;
    padding-top: 14px;
    min-height: 70px;
    margin: auto;
    color: #89929d
}

.step_text .title {
    color: #0272E3;
    font-size: 18px;
    margin-bottom: .1em;
    line-height: 2.3
}

.step_text img {
    position: absolute;
    top: 13px;
    left: 0;
    height: 40px
}


/* teasers_tabs */

#teasers_tabs .tabs_list {
    list-style: none;
    margin: 0
}

#teasers_tabs .tabs_list li {
    float: left
}

#teasers_tabs .tabs_list li a {
    font-size: 16px;
    background-color: #f1f1f1;
    color: #9f9f9f;
    padding: 8px 30px 0 10px;
    max-width: 140px;
    margin-right: 5px;
    min-height: 50px;
    line-height: 20px;
    position: relative;
    display: block;
    text-decoration: none;
    transition: background .3s ease-out
}

#teasers_tabs .tabs_list li a:hover {
    background-color: #dedede
}

#teasers_tabs .tabs_list li a.active {
    background-color: #9f9f9f;
    color: #fff
}

#teasers_tabs .tabs_list li a:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    border-left: 10px solid transparent;
    border-bottom: 25px solid transparent;
    border-right: 10px solid #fff;
    border-top: 25px solid #fff
}

#teasers_tabs .tab_content {
    border-top: 3px solid #9f9f9f;
    clear: both;
    padding-top: 20px
}

.tab_content #tab2 {
    display: none
}

.text-block-description {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.9);
    line-height: 1.3em
}

.wrapper-lobby-image-item {
    position: relative
}

span.text-block-description {
    bottom: 0;
    padding: 0 16px
}

.wrapper-lobby-image-item {
    overflow: hidden
}

.wrapper-lobby-image-item a {
    display: block
}

.item-description {
    border-top: 1px solid rgba(255, 255, 255, 0.5)
}

.lobby-iconText-wrapper .table-cell {
    position: relative
}

.padding-margin-border {
    display: inline-block
}

.text-block-description .table-cell {
    letter-spacing: -8px;
    font-size: 0
}

.text-block-description .table-cell:before {
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 0;
    font-size: 0
}

.text-block-description .table-cell span {
    letter-spacing: normal;
    max-height: 50px;
    font-size: 16px;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle
}

.lobby-images-wrapper li {
    margin-bottom: 1px
}

.padding-margin-border:after {
    margin: 28px 0;
    height: 1px;
    background: #ccc;
    display: block;
    content: ""
}

.text-block-description .table-row:last-child {
    display: none
}

.read-more {
    text-align: right
}

.read-more a {
    text-decoration: none;
    background: url("//images.images4us.com/888Poker_IT_V2/IT/Pagination-LeftBlueArrow_1445261533309.png") no-repeat right -148px;
    padding-right: 24px
}

.read-more a:hover {
    background-position: right -330px
}


/* special features*/

.features_images {
    max-width: 1040px;
    margin: auto
}

.features_images .image {
    max-width: 260px;
    margin: 0 .625rem
}

#features_gallery h1 {
    font-weight: 400;
    font-size: 1.5em;
    margin-bottom: .3em;
    line-height: 1.2em
}

#features_gallery h1,
h2 {
    margin-bottom: 28px
}

#features_gallery_scroll a {
    color: #000;
    text-decoration: none
}

/* Our Product section */

#product-title {
     text-align: center;
     font-size: 2.25em!important;
     margin-top: -1%;
   }

  #flex-mobile-imgs {
    display: flex;
    flex-direction: row;
    width: auto;
    justify-content: space-around;
    white-space: nowrap;
  }

  .mobile {
    width: auto;
    padding: 2% 0 0;
    display: flex;
    flex-direction: column;
    outline: none;
  }
  
  .mobile-ss-img {
     max-width: 207px;
     height: auto;
     align-self: center;
 }

  .text-our-product {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
 }

 .product-h3,  .product-p {
    text-align: center;
  }
  
  .product-h3 {
    margin: 1em 0 0 0;
    font-size: 1.30em;
  }

  .product-p {
    margin: 0.2em;
  }

.slick-track {
  border: none;
}

.slick-dots {
  top: 100%;
  left: 42%;
}

.slick-dots li button {
   border-radius: 100%;
}

.slick-list{
  overflow: hidden;
}

.slick-list:after{
  clear: both;
  content: "";
  display: block;
}
}


/* Slider */

#SliderDiv {
    padding-top: 20px
}

#per-slide-template {
    width: 100%;
    font-size: 15px
}

#per-slide-template a {
    display: block;
    color: #000;
    text-decoration: none;
    margin: 10px 0
}

#per-slide-template a.slide-active {
    background-color: #BFBFBF;
    color: #fff
}

.cycle-slideshow {
    max-width: 375px;
    margin: auto
}

.cycle-slideshow .slick-slide img {
    margin: auto;
    margin-bottom: 0
}

#SliderDiv .shadow {
    max-width: 375px;
    margin: auto;
    display: block
}

#SliderDiv .slick-slide {
    height: auto
}


/* play_online_box */

#play_online_box {
    z-index: 0
}

#play_online_box .slick-slide img {
    max-width: 280px
}

.fade_tabs {
    margin: auto;
    display: none
}

.fade_tabs .slick-prev,
.fade_tabs .slick-next {
    background-image: url("//images.images4us.com/888Poker_IT_V2/IT/promotion-arrows_1439452749841.png");
    background-repeat: no-repeat;
    margin-top: 0;
    z-index: 1;
    width: 14px;
    height: 42px;
    top: 60px;
    background-color: #fff;
    background-color: transparent
}

.fade_tabs .slick-prev {
    background-position: -4px -31px;
    left: 10px
}

.fade_tabs .slick-next {
    background-position: -26px -31px;
    right: 10px
}

.fade_tabs .white-cta,
.fade_tabs .dl-btn {
    border: 1px solid #CBCBCB;
    padding: 10px 20px;
    color: #000;
    display: block;
    text-align: center;
    transition: all .3s ease-out
}

.fade_tabs .white-cta:hover {
    border: 1px solid gray
}

.fade_tabs .dl-btn:hover {
    background: #fee92c
}

.fade_tabs .cta-buttons {
    width: 220px;
    margin: auto
}

.fade_tabs a {
    text-decoration: none;
    margin-bottom: 10px
}

.fade_tabs a img {
    display: inline-block;
    vertical-align: top
}

.slick-slide img {
    margin: auto;
    margin-bottom: 10px
}

.slick-dots {
    margin: auto;
    bottom: 0;
    width: auto;
    z-index: 1000
}

.slick-dots li,
.slick-dots li button {
    width: 12px;
    height: 12px
}

.slick-dots li button:before {
    content: ''
}

.slick-dots li button {
    background: #fff;
    border: 1px solid #B3B3B6
}

.slick-dots li.slick-active button {
    background: #d1d2d4
}

.darker-on-over {
    opacity: .8
}

.darker-on-over:hover {
    opacity: 1
}

#who_we_are_box .text {
    padding-left: 80px;
    position: relative
}

#who_we_are_box .icon {
    max-width: 70px;
    position: absolute;
    top: 0;
    left: 0
}

#who_we_are_box .bottom-padding {
    padding-bottom: 40px
}

#who_we_are_box .bottom-padding:nth-child(4) {
    clear: both;
}

.social .social-links {
    margin-top: 20px;
    float: none
}


/*  ie8 */

.ie8 #teasers_tabs .tabs_list li a {
    max-width: 200px;
    padding: 0 40px 0 20px;
    line-height: 50px
}

.ie8 .text-block-description {
    background-color: #000
}

.ie8 .wrapper-lobby-image-item:hover .text-block-description {
    background-color: #007cf7
}

.ie8 [class*="block-grid-"]>li {
    padding-bottom: 10px
}

.ie8 .item-description {
    border-top: 1px solid #d2d2d2
}

.ie8 #who_we_are_box .social-links a {
    background-color: #f4f4f4
}

.ie8 #play_online_box .slick-slide img {
    background-color: #fff
}

.ie8 .watch-video-uk {
    position: absolute;
    top: auto;
    bottom: 38px;
    left: 310px
}

.ie8 .live-the-dream {
    display: block
}

#popup-offer {
    background: #fff;
    text-align: center;
    max-width: 450px;
    margin: 40px auto;
    position: relative
}

#popup-offer a {
    position: absolute;
    text-decoration: none;
    cursor: pointer;
    display: block;
    background-color: #fff;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
}

#popup-offer .terms_and_conditions {
    top: 249px;
    left: 8px;
    text-decoration: underline;
    color: #fff;
    font-size: 11px;
    opacity: 1;
    background-color: transparent;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=1)
}

#popup-offer .terms_and_conditions span {
    position: relative
}

.popup-download {
    top: 195px;
    left: 89px;
    width: 271px;
    height: 45px
}

.popup-play {
    top: 244px;
    left: 160px;
    width: 126px;
    height: 23px
}

.mfp-close {
    top: -22px
}


/*  ie9 + ie10 */

#warp-ie {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    overflow: hidden;
    position: fixed;
    background-color: #000;
    opacity: .85;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=85);
    filter: alpha(opacity=85)
}

#warp-image-ie {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    position: fixed;
    outline: none!important;
    -webkit-backface-visibility: hidden;
}

#close {
    width: 25px;
    float: right;
    display: block;
    position: fixed;
    top: 45%;
    left: 25%;
    right: 0;
    margin: 0 auto;
    cursor: pointer
}

#warp-a-image {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#IE {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
    top: 50%
}


/*Remove Terms from UK main box  & BST icon css*/

.c-gbr #main_box .terms_and_conditions, .c-irl #main_box .terms_and_conditions {
    display: none
}

.bst-icon {
    position: absolute;
    top: 14px;
    left: -20px;
}

.secondHP {
    max-width: 75em;
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 9;
}

.secondHP .bst-icon {
    position: absolute;
    top: 14px;
    left: -20px;
}

#toggleButtonShow {
    display: none;
}

@-webkit-keyframes changeCtaSize {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
}

@keyframes changeCtaSize {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
}

.main_offer .cta.dark-bg-on-hover {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0)
}

.main_offer .cta.dark-bg-on-hover:active,
.main_offer .cta.dark-bg-on-hover:focus,
.main_offer .cta.dark-bg-on-hover:hover {
    -webkit-animation-name: changeCtaSize;
    animation-name: changeCtaSize;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}

@-webkit-keyframes offerFadeIn {
    0% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes offerFadeIn {
    0% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeInAnimate {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-name: offerFadeIn;
    animation-name: offerFadeIn;
}

.dark-bg-on-hover:before,
.dark-bg-on-hover:hover:before {
    background: transparent;
}

.bgvideo {
    position: relative;
}

.bgvideo video {
    width: 100%;
    height: 62vh;
    object-fit: cover;
    object-position: center;
}

.bgvideo .darkBg {
    position: absolute;
    width: 100%;
    height: 62vh;
    background: url("//images.images4us.com/888Poker_IT_V2/IT/mask1-1600941573995-1606142593461.png");
    background-position: bottom;
    background-repeat: no-repeat;
}

.bgvideo .stopPlayVideo {
    display: inline-block;
    color: #ffffff;
    cursor: pointer;
    opacity: 1;
    margin-top: 20px;
}


/*.mainUnifiedImage {
    background-image: url($@$hp-desktop-image$@$);
}*/

.hp_desktop_mainImage {
    display: none;
}

#main_box {
    background-color: #ffffff;
    background-image: none;
}

.text_offer {
    display: block;
    margin-top: 0;
}

.text_offer * {
    font-size: 14px;
    margin: 0px;
    line-height: 1.4;
    font-weight: 600;
}

.text_offer p , .text_offer p span{
    font-weight: 900;
    font-size: 20px;
    line-height: 1.3;
}

/*for IOS auto link for tel*/
.text_offer p a {
    font-weight: 900;
    font-size: 20px;
    line-height: 1.3;
    color: #fff;
    text-decoration: none;
}

.text_offer p.promo_offer42p, .text_offer p.promo_offer42p span {
    font-size: 42px;
}

.CTA_btns.buttomLinks a {
    color: #ffffff;
    font-size: 12px;
}

.CTA_btns.buttomLinks .CTA_offer a {
    color: #000000;
}

#main_box .dark-bg-on-hover > span{
    font-weight: 900;
}

.promo_offer42p {
    font-size: 42px;
}

.promo_offer32p {
    font-size: 32px;
}

.promo_offer24p {
    font-size: 24px;
}

.promo_offer18p {
    font-size: 18px;
}

.promo_code {
    background-color: #0670ff;
    color: #ffffff;
}

.bold {
    font-weight: bold;
}

.uk-terms {
    background-color: transparent !important;
}

#teasers_tabs #crmAcq,
.teasersStageDates {
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.teasersStageDates {
    position: absolute;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    background: #fee92c;
    margin: 2px;
    padding: 2px;
}

.text-block-description {
    background-color: rgba(0, 0, 0, 0.6);
}

#hp-teaser-list .tcLinkReg.ukRegTerms {
    display: none;
}

#hp-teaser-list img {
    display: block;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.CheckTeasers {
    display: none;
}

.stageFtdTeasers{
    display: none;
}

.CheckTeasers h2 {
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: red;
}

.TeasersInfo1, .TeasersInfo2{
    font-size: 14px;
    display: block;
}

.TeasersInfo1 span{
    color: #fff;
    background: red;
    padding: 0 5px;
}

.TeasersInfo2 span{
    color: #000;
    background: #fee92c;
    padding: 0 5px;
}

#toggleButtonShow {
    position: fixed;
    left: 2%;
    top: 50%;
    color: #fff;
    z-index: 9999;
    background: red;
    padding: 4px 20px;
    cursor: pointer;
}

.header-text,
.CheckTeasers h2.header-text {
    display: block;
    padding: 5px 25px;
    margin: 0 auto 0;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    text-align: center;
}

#teasers_tabs {
    padding-top: 20px;
}

#teasers_tabs h1 {
    font-size: 18px;
    color: #4e4e4e;
    text-align: center;
    margin-bottom: 10px;
}


/* media queries */ 

@media only screen and (min-width: 31.25em) {
    .main_offer img {
        width: 250px
    }
    .CTA_btns {
        margin-top: 20px;
        /*   margin-bottom: 35px !important;*/
    }
    #play_online_box .slick-slide img {
        max-width: 470px
    }
    .fade_tabs .slick-prev,
    .fade_tabs .slick-next {
        top: 120px
    }
}

@media only screen and (min-width: 40.0625em) {
    #main_box {
        background-size: 1590px;
        background-position: 60% top
    }
    #main_box .inner {
        height: auto
    }
    .black-gradient {
        display: none
    }
    .main_offer_dark_BG {
        left: 40%
    }
    .main_offer img {
        width: 250px;
        left: 0
    }
    .CTA_btns {
        margin-top: 18px;
        /* margin-bottom: 35px !important;*/
    }
    #who_we_are_box .text {
        padding-left: 100px
    }
    #who_we_are_box .icon {
        max-width: 80px
    }
    .step_text {
        border-bottom: 0;
        padding-top: 14px;
        min-height: 66px;
        padding-left: 55px
    }
    .step_text img {
        top: 10px;
        left: 0;
        height: 50px
    }
    .step1 .step_text img {
        left: 0
    }
    .step1 {
        border-left: 1px dashed #0272E3
    }
    .step2 {
        border-left: 1px dashed #0272E3;
        border-right: 1px dashed #0272E3
    }
    .step3 {
        border-right: 1px dashed #0272E3
    }
    #teasers_tabs .tabs_list li a {
        padding: 18px 40px 0 20px;
        max-width: 100%
    }
    .fade_tabs .white-cta,
    .fade_tabs .dl-btn {
        display: inline-block
    }
    .fade_tabs .cta-buttons {
        width: 100%
    }
    .fade_tabs a {
        margin-right: 10px
    }
    .fade_tabs a img {
        height: 46px;
        width: auto;
        display: inline-block;
        vertical-align: top
    }
    #play_online_box .slick-slide img {
        max-width: 100%
    }
    .watch-video-uk {
        position: absolute;
        top: auto;
        bottom: 32px;
        left: 20px
    }
    #main_box .terms_and_conditions {
        padding: 0px;
    }
    [class*="block-grid-"]>li {
        padding: .625rem
    }
    .items-8.medium-block-grid-4>li+li+li,
    .items-8.medium-block-grid-4>li+li+li+li {
        width: 33.33333%
    }
    .items-8.medium-block-grid-4>li+li+li+li+li {
        clear: none
    }
    #main_box {
        background-position: 45% top
    }
    #main_box .inner {
        height: auto;
    }
    .hp_desktop_mainImage {
        display: block;
        max-width: 150%;
        position: relative;
        left: -25%;
    }
}

@media only screen and (min-width: 50em) {
    .special-medium-5 {
        width: 41.66667%
    }
    .special-medium-7 {
        width: 58.33333%
    }
    .cycle-slideshow {
        max-width: 100%
    }
    #SliderDiv .shadow {
        max-width: 100%
    }
}

@media only screen and (min-width: 64.0625em) {
    #main_box {
        background-position: center top;
        background-size: auto
    }
    #main_box .inner {
        height: 525px
    }
    .main_offer_dark_BG {
        left: 50%
    }
    .main_offer img {
        width: auto
    }
    .fade_tabs .inline-div {
        display: inline-block;
        zoom: 1;
        *display: inline;
        max-width: 49%;
        vertical-align: top
    }
    .fade_tabs a img {
        height: 40px;
        opacity: .6;
        transition: opacity .3s ease-out
    }
    .fade_tabs a img:hover {
        opacity: .8
    }
    .fade_tabs .white-cta,
    .fade_tabs .dl-btn {
        padding: 7px 20px
    }
    #per-slide-template a {
        line-height: 28px
    }
    #per-slide-template a.slide-active {
        padding-left: 10px;
        background-image: url("//images.images4us.com/888Poker_IT_V2/IT/hp-gallery-arrow_1445178955884.png");
        background-position: center right;
        background-repeat: no-repeat;
        background-color: transparent
    }
    .cycle-slideshow {
        max-width: 375px
    }
    #SliderDiv .shadow {
        max-width: 375px
    }
    .large-6 {
        width: 50%
    }
    #main_box .cta {
        min-width: 280px
    }
    .watch-video-uk {
        position: absolute;
        top: auto;
        bottom: 33px;
        left: 366px
    }
    .live-the-dream {
        display: block
    }
    #main_box .terms_and_conditions {
        position: relative;
        bottom: auto;
        left: auto;
        display: inline-block;
        /*  bottom: -18px !important;
       left: 78px !important;*/
    }
    [class*="block-grid-"]>li {
        padding: 0 .625rem .625rem
    }
    .items-8.medium-block-grid-4>li+li,
    .items-8.medium-block-grid-4>li+li+li,
    .items-8.medium-block-grid-4>li+li+li+li {
        width: 33.33%;
    }
    .items-8.medium-block-grid-4>li+li+li+li+li {
        clear: none
    }
    .wrapper-lobby-image-item:hover .text-block-description {
        bottom: 0;
        background-color: rgba(0, 124, 247, 0.9)
    }
    .text-block-description .table-row:last-child {
        display: table-row
    }
    span.text-block-description {
        bottom: -51px
    }
    .main_offer {
        max-width: 90%;
    }
    .hp_desktop_mainImage {
        margin: 0 auto;
        max-width: 100%;
        position: static;
    }
    .text_offer * {
        font-size: 21px;
    }
    .promo_offer42p {
        font-size: 52px;
    }
    .promo_offer32p {
        font-size: 42px;
    }
    .promo_offer24p {
        font-size: 32px;
    }
    .promo_offer18p {
        font-size: 24px;
    }
    .l-br .nettelerText0 {
        display: block!important;
        position: absolute;
        bottom: 100px;
        font-weight: bold;
        left: 5px;
        color: white;
        line-height: 1.1;
        letter-spacing: 1.3px;
        font-size: 1rem;
    }
    .l-br .netteler0 {
        display: block!important;
        position: absolute;
        bottom: 50px;
        left: 5px;
        padding: 0px;
        width: 95px;
    }
    .l-br .nettelerText1 {
        display: block!important;
        position: absolute;
        bottom: 100px;
        font-weight: bold;
        left: 5px;
        color: white;
        line-height: 1.1;
        letter-spacing: 1.3px;
        font-size: 1rem;
    }
    .l-br .netteler1 {
        display: block!important;
        position: absolute;
        bottom: 50px;
        left: 5px;
        padding: 0px;
        width: 95px;
    }
    [class*="block-grid-"]>li {
        padding: .625rem .625rem;
    }
}

@media only screen and (min-width:87.5em) {
    .text_offer * {
        line-height: 1.50;
    }
    .uk-terms p {
        line-height: 1;
    }
    .CTA_btns {
        margin-top: 10px;
    }
    .hp_desktop_mainImage {
        margin: 0 auto;
        max-width: 100%;
        position: static;
    }
}

@media only screen and (min-width: 64em) and (max-width:87.5em) {
    .bgvideo video,
    .bgvideo .darkBg {
        height: 52vh;
    }
}

@media only screen and (max-width: 64em) {
    #main_box {
        background-color: #ffffff;
    }
    .main_offer_dark_BG {
        display: none;
    }
    #main_box .black-gradient {
        display: none;
    }
    .text_offer {
        display: block;
    }
    .text_offer * {
        font-size: 14px;
        margin: 0px;
        line-height: 1.2;
        font-weight: 600;
    }
    .promo_offer42p {
        font-size: 42px;
    }
    .promo_offer32p {
        font-size: 32px;
    }
    .promo_offer24p {
        font-size: 24px;
    }
    .promo_offer18p {
        font-size: 18px;
    }
    .promo_code {
        background-color: #0670ff;
        color: #ffffff;
    }
    .bold {
        font-weight: bold;
    }
    .bgvideo .darkBg, .bgvideo video {
        height: 70vh;
    }
}

@media only screen and (orientation:landscape) and (max-width: 64em) {
    .bgvideo .darkBg, .bgvideo video {
        height: 84vh;
        background-size: cover;
    }
#main_box .cta {
    padding: 10px 20px 8px;
}
.text_offer p.promo_offer42p, .text_offer p.promo_offer42p span {
    font-size: 38px;
}
}



@media only screen and (max-width: 40.0625em) {
    #main_box {
        background-size: 870px
    }
    .main_offer {
        bottom: 4%;
    }
    .main_offer img {
        width: 240px
    }
    .watch-video-uk {
        top: 176px
    }
    .main_offer_dark_BG {
        display: none
    }
    .black-gradient {
        width: 70%;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 27%, rgba(0, 0, 0, 0.75) 100%);
        background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 27%, rgba(0, 0, 0, 0.75) 100%);
        background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 27%, rgba(0, 0, 0, 0.75) 100%)
    }
    #main_box {
        background-image: none;
    }
    .hp_mobile_mainImage,
    .text_offer {
        display: block;
    }
    #main_box .inner {
        height: auto;
    }
    .CTA_btns {
        margin-top: 10px
    }
    .uk-terms p {
        line-height: 0.7;
    }
    .black-gradient {
        width: 60%;
    }
    .bgvideo video,
    .bgvideo .darkBg {
        height: 64vh;
    }
    #hp-teaser-list li:nth-of-type(1n+4) {
        display: none !important;
    }
.header-text,
.CheckTeasers h2.header-text {
    margin: 0 auto 0;
}
h2 {
    margin-bottom: 16px
}
.strip-padding {
    padding: 20px 0;
}
#main_box .terms_and_conditions {
    padding: 5px 10px 10px;
}
#teasers_tabs {
    padding-top: 8px;
}
}

@media only screen and (max-width: 31.25em) {
    #main_box {
        background-position: 45% 0
    }
    .main_offer img {
        width: 190px;
        left: 24%
    }
}

@media only screen and (max-width: 75em) {
    .step1 {
        border-left: none;
    }
    .step3 {
        border-right: none;
    }
}

@media screen and (max-width: 1280px) {
    .bst-icon {
        left: 8px;
        top: 6px;
    }
    .secondHP .bst-icon {
        left: 8px;
        top: 6px;
    }
}

@media only screen and (max-width: 840px) and (min-width:640px) {
    .c-deu #main_box,
    .l-de #main_box {
        background-position: 45% top!important;
    }
   
   .mobile {
      overflow: auto;
   }

  .mobile-ss-img {
    width: 130px;
    height: 250px;
 }

  .product-p {
     font-size: 15px;
  }

  .product-h3,  .product-p {
      text-align: center;
      white-space: pre-wrap;
  }

}

@media only screen and (max-width: 640px) {
    .c-deu #main_box,
    .l-de #main_box {
        background-position: 67% top!important;
    }
}

@media only screen and (max-width: 500px) {
    .c-deu #main_box,
    .l-de #main_box {
        background-position: 50% top!important;
    }
}

@media only screen and (min-width: 5.0625em) {
    .l-br .nettelerText0 {
        display: block!important;
        position: absolute;
        bottom: 380px;
        font-weight: bold;
        left: 10px;
        color: white;
        line-height: 1.1;
        letter-spacing: 1.3px;
        font-size: 0.7rem;
    }
    .l-br .netteler0 {
        display: block!important;
        position: absolute;
        bottom: 350px;
        left: 10px;
        padding: 0px;
        width: 70px;
    }
    .l-br .nettelerText1 {
        display: block!important;
        position: absolute;
        bottom: 385px;
        font-weight: bold;
        left: 10px;
        color: white;
        line-height: 1.1;
        letter-spacing: 1.3px;
        font-size: 0.7rem;
    }
    .l-br .netteler1 {
        display: block!important;
        position: absolute;
        bottom: 355px;
        left: 10px;
        padding: 0px;
        width: 70px;
    }
}

@media only screen and (min-width: 22.3750em) {
    .l-br .nettelerText0 {
        display: block!important;
        position: absolute;
        bottom: 355px;
        font-weight: bold;
        left: 20px;
        color: white;
        line-height: 1.1;
        letter-spacing: 1.3px;
        font-size: 0.75rem;
    }
    .l-br .netteler0 {
        display: block!important;
        position: absolute;
        bottom: 320px;
        left: 20px;
        padding: 0px;
        width: 75px;
    }
    .l-br .nettelerText1 {
        display: block!important;
        position: absolute;
        bottom: 340px;
        font-weight: bold;
        left: 20px;
        color: white;
        line-height: 1.1;
        letter-spacing: 1.3px;
        font-size: 0.75rem;
    }
    .l-br .netteler1 {
        display: block!important;
        position: absolute;
        bottom: 305px;
        left: 20px;
        padding: 0px;
        width: 75px;
    }
}

@media screen and (max-width: 415px) {
   .mobile {
      padding: 0.5% 5%;
   }
   .mobile-ss-img {
     width: auto;
     height: auto;
   }
   #product-title {
      margin-bottom: 0!important;
   }
}
